#!/usr/local/env python
#############################################################################
# Name:         test_v7000uadapter.py
# Purpose:      Configure and Manage IBM V7000 Unified Storage Appliance
# Maintainer:   Torsten Kurbad
# Copyright:    (c) 2013 iwm-kmrc.de KMRC - Knowledge Media Research Center
# Licence:      GPL
#############################################################################
""" Adapter to V7000 Unified management module (tests)

"""

__docformat__ = "reStructuredText"
import sys
import unittest
from zope.testing import doctest, doctestunit


def test_suite():
    return unittest.TestSuite((
        doctest.DocFileSuite('../README.txt',
                             globs={'pprint': doctestunit.pprint},
                             optionflags=doctest.NORMALIZE_WHITESPACE),
        ))

if __name__ == '__main__':
    unittest.main(defaultTest='test_suite')
